#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Jul 10 18:12:41 UTC 2020
maven-metadata-bouncycastle.xml/@default-bouncycastle-https\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1594404761131
maven-metadata-local.xml.error=Could not transfer metadata org.gluu\:oxlicense-client\:4.2.0-SNAPSHOT/maven-metadata.xml from/to local (file\://${project.basedir}/../oxd-repo)\: Repository path /../oxd-repo does not exist, and cannot be created.
maven-metadata-otp_auth-local.xml.lastUpdated=1594348510569
maven-metadata-bouncycastle.xml/@default-bouncycastle-http\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1581448260679
maven-metadata-mavencentral.xml/@default-mavencentral-http\://repo1.maven.org/maven2/.lastUpdated=1581448260693
maven-metadata-mavencentral.xml.lastUpdated=1594348510603
maven-metadata-mavencentral.xml.error=
maven-metadata-jboss.xml.lastUpdated=1578443557497
maven-metadata-bouncycastle.xml.error=Could not transfer metadata org.gluu\:oxlicense-client\:4.2.0-SNAPSHOT/maven-metadata.xml from/to bouncycastle (https\://repo2.maven.org/maven2/org/bouncycastle)\: repo2.maven.org
maven-metadata-ZK\ CE.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1594348510775
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-ZK\ CE.xml.lastUpdated=1578443557351
maven-metadata-push_sender-local.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1594348510569
maven-metadata-local.xml/@default-local-file\://${project.basedir}/../oxd-repo/.lastUpdated=1578443557262
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-jboss.xml.error=
maven-metadata-gluu.xml.lastUpdated=1594348510582
